[DM-LRC-WatchTower UTUIDataProvider_MapInfo]
MapName=DM-LRC-WatchTower
FriendlyName=LRC-WatchTower
PreviewImageMarkup=<Images:DM-LRC-WatchTower.Material.lrcpreview>
Description=Here lays a watchtower overlooking a Liandri retirement city. 
Refited as an experimental Tournament Arena this tower now breeds new life into the lame colony.
NumPlayers=10 to 16 players        Author: IzayoiKagemaru

